MyEclipse Forums
This thread has been locked & this forum has been archived.
Please post new topics to Off Topic
View previous topic Printable version Log in to check your private messages View next topic
Author Message
joehuangathome
Post subject: Install Eclipse3.7 before installing MyEclipse10.0?  PostPosted: Jan 05, 2012 - 10:10 PM



Joined: May 08, 2009
Posts: 35

Do you advise install Eclipse3.7 before installing MyEclipse10.0 or downloading MyEclipse10.0 directly?

Do you advise prefering Pulse installation?

Thanks!

Joe
 
 View user's profile Send private message  
Reply with quote Back to top
support-swapna
Post subject:   PostPosted: Jan 06, 2012 - 02:14 AM



Joined: Nov 11, 2010
Posts: 2499

joehuangathome ,

You do not need to install Eclipse 3.7 to work with MyEclipse 10. MyEclipse 10 is based on Eclipse 3.7, so there is no need to have a separate install of Eclipse 3.7.

I suggest using Pulse to install MyEclipse 10. Here is an FAQ on how to install through Pulse :
http://myeclipseide.org/PNphpBB2-viewtopic-t-25976.html

The FAQ is based on earlier versions of MyEclipse. Choose 'Eclipse 3.7 - Indigo' for MyEclipse 10 and follow the steps accordingly.

Let us know how it works for you.

_________________
Swapna
MyEclipse Support
 
 View user's profile Send private message  
Reply with quote Back to top
Display posts from previous:     
Jump to:  
All times are GMT - 6 Hours
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.
View previous topic Printable version Log in to check your private messages View next topic
Powered by PNphpBB2 © 2003-2004 The PNphpBB Group
Credits